mobius_imagefile_includedir = $(includedir)/mobius/imagefile
nobase_mobius_imagefile_include_HEADERS =		\
    	*.h						\
       	split/*.h

noinst_LTLIBRARIES = libmobius-imagefile.la
libmobius_imagefile_la_CXXFLAGS = -I$(top_srcdir)/src
libmobius_imagefile_la_LDFLAGS = -avoid-version
libmobius_imagefile_la_SOURCES =			\
	imagefile_impl_base.cc				\
	imagefile.cc					\
	segment_array.cc				\
	split/imagefile_impl.cc				\
	split/reader_impl.cc				\
	split/writer_impl.cc
